body{background: #F5F5F5;display: flex;flex-direction: column;min-height: 100vh;cursor: default;}
.topnav {top:0;border-bottom:darkgrey 1px solid;background-color:lightblue;padding-bottom:5px;margin-bottom:20px;position:fixed;height:64px;z-index: 101;overflow:hidden;}

.topnav .search-container {  float: right;left:0px;overflow: hidden;padding-top: 10px;display: inline-flex;white-space: nowrap;}
.topnav .searchbox {  padding: 6.5px;  margin-top: 8px;  font-size: 17px;  border: none;display: inline-block;white-space: nowrap;}
.topnav .search-container button {display: inline-block;white-space: nowrap;float: right;  padding: 10px 15px;  margin-top: 8px;  margin-right: 16px;  background: #ddd;  font-size: 17px;  border: none;  cursor: pointer;}

.topnav .search-container button:hover {  background: #ccc;}
.topnav .search_button:hover + .searchbox,.searchbox:hover,.searchbox:focus  { color:white;background-color:#c0c0c0;}
.topnav .name{display: inline-block;white-space: nowrap;position: relative;top: 0;margin: 0px;padding: 10px;line-height: 45px;left: -30px;}

.login_btn{padding: 10px 15px;border:solid #c0c0c0 1px;height:80px;text-align:center;border-radius:5px 5px 0px 0px;width:100px;line-height: 20px; }
.login_btn:hover{background-color:#F0F0F0;cursor:pointer;border-bottom-color: #F0F0F0}
.login_btn:active{background-color:#A9A9A9;cursor:pointer;}

.button_holder{display: inline-flex;}
.menubuttons{padding:6px;color:#556c7c;}
.menubuttons:hover{color:#A9A9A9;cursor: pointer;}
.name{cursor:default;color: black;}

.logo_image{width:50%;min-width: 60px;max-width: 100px;top: 13px;position: relative;}
.logo_image2{width:100%;min-width: 100px;max-width: 100px;opacity: 1;position:relative;left:0px;float:left;}

.panel{border-radius: 0;border-color:#c0c0c0;}

.burger{ position: absolute;top: 0;right: -35px;width: 50px;height: 100;cursor: pointer;padding-top: 5px;padding-bottom: 0px;}
.burger_menu {
  /*position: fixed;*/
  left: 0;
  height: 100%;
  background:#c0c0c0;
  top: 62px;
  z-index: 100;
  display: none;
}
.share{
      height: 40px;
      padding: 0;
      margin: 0;
      position: relative;
      top: 5px;
      right: 0px;
      border-radius: 0px 0px 0px 20px;
      border: darkgray solid 1px !important;
      z-index: 1;
      background-color:white;
      z-index: 99;
}
.share_menu_old {
  /*position: fixed;*/
  left: 0;
  height: 100%;
  background:#fff;
  top: 62px;
  z-index: 100;
  display: none;
}
.share_menu2
{
  position: absolute;
  right: 55px;
  display: none;
  z-index: 100;
}
.share_menu2_inner
{
  display:flex;
}
.share_link
{
  padding-left:10px;
}
.content{margin-top:70px;}
.banner{width:500px;height:300px;border:solid black 1px;}

.file_preview{background-color:lightgrey;height:auto;padding: 5px;white-space: nowrap;overflow-x: scroll;margin-top: 10px;}
.square-input{border-radius: 0;background-color: lightgrey;color:black;}
.upload_textarea{height: 300px!important;}
.footer {cursor: default; min-height:50px; left: 0;  bottom: 0;  width: 100%;  background-color: silver;  color: #4a5f6d;  text-align: center;border-top:1px solid darkgrey;margin-top: auto;}
.footer a{color: #4a5f6d;}
.breakfoot{margin-top:100px;}

.img_container{display: inline-flex;max-height: 100px;width:100px;overflow: hidden;padding:1px;border:1px solid black;min-height:100px;}
.image_src{object-fit: cover;object-position: center;width:100%;}
.image_src:hover{padding:0px;}

.panel_image_holder{height:auto;display: inline-block;}
.img_container2{max-height: 250px;overflow: hidden;padding: 0px;position: relative;margin-top: 1px;background-color: lightblue;margin: 0px;border:solid white 3px;min-width: 250px;}
.img2{min-height:250px;max-height: 250px;width: 100%;object-fit: cover;padding:2px;}
.panel_links{position: absolute;bottom:0;background-color:lightblue;}
.img_title, .br_title{position: absolute;top:0;text-overflow: ellipsis;overflow: hidden;position: absolute;top: 0;font-weight: bolder;color: white;white-space: nowrap;padding: 0px;height:20%;
  background: -moz-linear-gradient(top,  rgba(192,192,192,1) 0%, rgba(192,192,192,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(192,192,192,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(192,192,192,1) 0%,rgba(192,192,192,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#00c0c0c0',GradientType=0 ); /* IE6-9 */


}
#h1 {height: 100%;}
.img_container:hover > .del{display: block;}
.del{cursor:pointer;display: none;position: absolute;width: auto;background-color: red;font-size: larger;font-weight: bolder;padding-left: 0.5%;text-align: center;padding-right: 0.5%;border-radius: 0 0 50% 0;}
.image_src + .del:hover{color: white;}
.img_container.img_canvas {	width: 100px;height: 100px;position: relative;top: -5px;}
.img_img{margin-right:5px;cursor: pointer;margin-top: 0px;}
.img_img:hover{opacity: 0.8;}
.snap_shot{bottom:0;cursor:pointer;position: relative;width: 50%;display: inline-block;font-size: larger;font-weight: bolder;padding-left: 0.5%;text-align: center;padding-right: 0.5%;}
.model_preview{border: 0px black solid;margin: 0 auto;}

.inside_viewer{background-color: #c0c0c0;width:500px;border: 1px black solid;}
canvas{margin:0 auto;width: 100%;height: 100%;}
.view_images{border: 1px solid #c0c0c0;max-height:500px;border-top:0px;}

.img_view{max-height: 500px;margin: 0px auto;}
@media(max-width:767px){
  .view_image_holder{min-height: 250px;height:250;}
}
@media(min-width:768px){
  .view_image_holder{min-height: 500px;height:250;}
}
.view_image_holder{

  background-color:#c0c0c0;border-bottom:0px;border-top:0px;overflow: hidden;
}

.view_image_preview {border: solid 1px #c0c0c0;padding: 5px;background-color: #F5F5F5;overflow-x: scroll;white-space: nowrap;}
.view_ds{border:1px solid #c0c0c0;border-top:0px;}
.status{border-right:0px;}
.description{background-color: #fff;white-space:normal;}
#\33 d:hover {
opacity: 0.8;
}
#\33 d {
	position: absolute;
	top: 43px;
	height: 100px;
	width: 100px;
	background-color: white;
	border-radius: 0px 0px 50px 0px;
	border-right: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	margin: 1px;
  cursor: pointer;
  overflow: hidden;
  left: 5px;
}

.item_status {
  position: absolute;
  bottom: 30px;
  background-color: lightblue;
  right: 0;
  padding: 5px 5px 5px 5px;
  opacity: 0.7;
  border-radius: 10px 0px 0px 10px;
  cursor: default;
}
.item_status .ok {
  font-weight: bolder;
  border: 2px solid black;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  padding: 6px;
  text-align: center;
  display: inline-block;
  cursor: default;
  color:green;
  }
  .item_status .not {
    font-weight: bolder;
    border: 2px solid black;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 6px;
    text-align: center;
    display: inline-block;
    cursor: default;
    color:red;
    }
    .item_status .ok img, .item_status .not img{
      object-fit: cover;
      filter: brightness(0) drop-shadow(1px 1px 1px white);
    }
    .item_status .ok:hover img, .item_status .not:hover img{
      object-fit: cover;
      filter: brightness(0) drop-shadow(1px 1px 1px black);
    }

.nopad{padding:0;}
.nomarg{margin:0;}
.pad5{padding:5px;}
.padtop5{padding-top:5px;}
.padbot5{padding-bottom:5px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad30{padding:30px;}
.padtop10{padding-top:10px;}
.padbot10{padding-bottom:10px;}
.padl0{padding-left:0px!important}
.padr0{padding-right:0px!important}
.marg5{margin:5px;}
.marg10{margin:10px;}

.borderbot{border-bottom:1px solid #c0c0c0;}
.bordertop{border-top:1px solid #c0c0c0;}
.borderleft{border-left:1px solid #c0c0c0;}
.borderright{border-right:1px solid #c0c0c0;}
.borderfull{border:1px solid darkgrey ;}

#remove{cursor: pointer;}

a{cursor: pointer;}
#pbtotal {
      width: 100%;
      margin-top: -20px;
      position: relative;
      top: 53px;
    }

.head1{background-color:lightblue;border-top:1px solid #269abc;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0px;
}
.head2{background-color:#fcda32;border-top:2px solid #fcfc32;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0px;
}
.head3{background-color:#fc7532 ;border-top:2px solid #de4c03;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0px;
}
.btn{border-radius: 0;}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

#overlay {
  position: fixed; /* Sit on top of the page content */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}
#text{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

.br_cont{border:1px solid #c0c0c0;}
.br_img_container{max-height: 250px;overflow: hidden;padding: 0px!important;position: relative;margin-top: 1px;background-color: darkgrey;margin: 0px;padding:1px;border-color:white;min-width: 200px;}
.head_img_container{max-height: 150px;overflow: hidden;padding: 0px!important;position: relative;margin-top: 1px;background-color: darkgrey;margin: 0px;padding:1px;border-color:white;min-width: 230px;}
.br_info{position: absolute;bottom:0;text-overflow: ellipsis;overflow: hidden;font-weight: bolder;color: white;padding:0;height: 15%;
  background: -moz-linear-gradient(top, rgba(192,192,192,0) 0%, rgba(192,192,192,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(192,192,192,0) 0%,rgba(192,192,192,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(192,192,192,0) 0%,rgba(192,192,192,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.br_info2{text-overflow: ellipsis;overflow: hidden;font-weight: bolder;color: white;padding:0;bottom: -40%;}
.ontop{z-index: 2}
.avatar:hover{opacity: 0.6;}
.avatar{max-width: 30px;    max-height: 30px;    height: 30px;    width: 30px;    position: absolute;    right: 0;    top: 0;}
.avatar:hover{max-width: 50px;    max-height: 50px;    height: 50px;    width: 50px;    position: absolute;    right: 0;    top: 0;}
.avatar_image {border-radius: 0px 0 0 20px;border:darkgray solid 1px !important;z-index: 1}
.remove_cross{
max-width: 30px;
max-height: 30px;
height: 30px;
width: 30px;
position: absolute;
right:0px;
bottom: 0;
font-size: 26px;
border:1px solid black;
line-height: 1;
text-decoration: none;
opacity: 0.4;
}
.remove_cross:hover{
  font-weight: bold;
  background-color: red;
  color: white;
  text-decoration: none;
  opacity: 1;
}
.view_title {padding: 0;height:44px; min-height:44px;max-height: 44px;}
.wh100{width:100px; height:100px;}
.h100{height:100px;}
.w100{width:100;}
.lh100{line-height: 100px;}
.avatar_view_image {border-radius: 0px 0px 20px 0px;border:darkgray solid 1px !important;z-index: 1}
.avatar_view_name {position: relative;top: 20px;left: 0px;}
.avatar_view
{
  max-height: 44px;
  padding: 0;
  margin: 0;
  position: relative;
  top: 1px;
  right: 0px;
}
.avatar_view2
{
  max-height: 60px;
  padding: 0;
  margin: 0;
  position: relative;
  top: 1px;
  right: 0px;
}
.view_title{text-overflow: ellipsis;white-space: nowrap;font-size: 120%;}

.an_alert
{
color: black;
padding: 20px;
border: 1px solid #c0c0c0;
opacity: 1;
margin-bottom: 15px;
background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc4JyBoZWlnaHQ9JzgnPgogIDxyZWN0IHdpZHRoPSc4JyBoZWlnaHQ9JzgnIGZpbGw9JyNmZmZmMDAnLz4KICA8cGF0aCBkPSdNMCAwTDggOFpNOCAwTDAgOFonIHN0cm9rZS13aWR0aD0nMC41JyBzdHJva2U9JyNjMGMwYzAnLz4KPC9zdmc+"); background-repeat: repeat;
}
#cookie{position: fixed;top:50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc4JyBoZWlnaHQ9JzgnPgogIDxyZWN0IHdpZHRoPSc4JyBoZWlnaHQ9JzgnIGZpbGw9JyNmZmZmMDAnLz4KICA8cGF0aCBkPSdNMCAwTDggOFpNOCAwTDAgOFonIHN0cm9rZS13aWR0aD0nMC41JyBzdHJva2U9JyNjMGMwYzAnLz4KPC9zdmc+"); background-repeat: repeat;
  color: black;
  padding: 20px;
  border: 1px solid #c0c0c0;
  opacity: 1;
  margin-bottom: 15px;
  z-index: 100;
}
.buttons_3d {
  position: absolute;
  left: 0;
  display: inline-block;
  padding-left:5px;
}
.cam_block{
width: 50%;
margin: 0 auto;
height: 500px;
outline: 1000px solid black;
opacity: 0.5;
position: absolute;
z-index: 2;
left: 26%;
display: none;
}
.carousel-indicators li
{
  border-radius: 0px;

border-color:white;
box-shadow: 0px 0px 2px #000000;
}
.carousel-indicators
{
  bottom: -10px;
}
.carousel-indicators .active {
background-color: lightblue;
box-shadow: 0px 0px 0px #000000;
width: 20px;
height: 20px;
}

.ccsvg{
position: absolute;
left: 0;
top: 0;
height: 100%;
padding: 5px;
}
.liked_group
{
  display: inline-flex;
  /*background: #c0c0c0;*/
}
.liked_group_img
{
  width:50px;
  border-radius: 30px;
  border: 2px solid #c0c0c0;
  box-sizing: border-box;
  background: #c0c0c0;
}
.liked_group_container
{
  padding:2px;
}

.btn-success {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.btn-success {
	background: #0099cc;
	color: #ffffff;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background: #33a6cc;
  border-color: #007299;
}
.btn-success:active, .btn-success.active {
	background: #007299;
	box-shadow: none;
}
.breakall
{
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap; /* HP printers */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */
word-break: break-all;
}

[class^="col-xs-"]
{
display:inline-block;
padding-left:5px;
padding-right:5px;
}
